#pragma once

#include <util/folder/path.h>
#include <util/generic/string.h>

bool IsFullArcPartFile(const TString& fileName);
void CreateFakeFullArcParts(const TFsPath& indexDir);
TString GetFullArcPartOrigin(const TFsPath& partPath);
